/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Yukti Dogra
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@media  (max-width: 360px) {
  h1 {
    font-size : 55px !important;
    line-height: 52px !important;
  }

  h2 {
    font-size : 30px !important;
    line-height: 32px !important;
  }

  h4 {
    font-size : 16px !important;
    line-height: 21px !important;
  }

  a.seeallprojects span {
    font-size : 17px !important;
  }

  div a.seeallprojects {
    padding : 10px 0 !important;
  }

  body {
    font-size : 16px !important;
    line-height: 22px !important;
  }

  div.notab {
    display : block !important;
  }



  .featureProject.wpb_row .span_12 > .col.padding-8-percent[data-padding-pos="all"] {
    padding: 5%!important;
  }


}

@media  (max-width: 767px) {
  div.tabOnly {
    display: none !important;
  }
}

@media  (max-width: 1000px) {
  h1 {
    font-size : 55px !important;
    line-height: 52px !important;
  }

  h2 {
    font-size : 40px !important;
    line-height: 42px !important;
  }

  h4 {
    font-size : 16px !important;
    line-height: 21px !important;
  }

  a.seeallprojects span {
    font-size : 17px !important;
  }

  div a.seeallprojects {
    padding : 10px 0 !important;
  }

  body {
    font-size : 16px !important;
    line-height: 23px !important;
  }

  a.button_solid_color_3#donate {
    top : auto;
bottom : auto;
    padding-top : 15px !important;
    padding-bottom : 15px !important;
    height : auto;
    width: 100%;
    text-align: center;
  }

  #ajax-content-wrap {
    /* padding-top : 40px; */
  }

  div.deskhide {
    display : block;
  }

  /* html body[data-header-resize="0"] .container-wrap {
    padding-top : 40px !important;
  } */

  .herobanner .vc_col-sm-7  {
    display : none !important;
  }

  .herotext {
    max-width: 471px;
  }

  .forestext {
    max-width : 390px;
  }

  .herobanner {
    background: #6a8f85; /* Old browsers */
    background: -moz-linear-gradient(45deg, #6a8f85 0%, #2699a7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #6a8f85 0%,#2699a7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #6a8f85 0%,#2699a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a8f85', endColorstr='#2699a7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  }

  .grad1 {
    background: none;
  }

  .nomobile {
    display : none !important;
  }

  .notab {
    display : none !important;
  }

  .tabOnly {
    display: block !important;
  }

  .pad1 {
    padding-top : 40px !important;
    padding-bottom : 40px !important;
  }
  a.seeallprojects span:after {

    top: 5px;
    left: 10px;
  }

  html body  .wpb_row .span_12 > div.yellowtext.col.padding-3-percent[data-padding-pos="all"] {
    max-width : 400px;
        padding: 0%!important;
  }

  .mobileleft {
    text-align: left;
  }

  .partners {
    padding: 0%!important;
  }

  .partners img {
    /* height: 100px !important;
    width: auto !important; */
  }
  .partners.wpb_row .span_12 > .col.padding-3-percent[data-padding-pos="all"] {
    /* padding: 0%!important; */
  }

  .getinvolved {
    padding-top : 60px !important;
    padding-bottom : 0px !important;
  }

  .getinvolved h2 {
    text-align : left !important;
  }

  .formsection {
    padding-top : 0px !important;
    padding-bottom : 20px !important;
  }

  /* Footer */

  #footer-widgets .container > .row {
    padding-top : 50px !important;
    padding-bottom : 20px !important;


  }

  #footer-widgets  .textwidget .row {
    padding-top : 0px !important;
    padding-bottom : 0px !important;

  }

  .footer_logo {
    margin-bottom: 30px !important;

  }



  #footer-widgets li  {
    font-weight : 600;
  }

  .socials {
    text-align: left !important;
  }


  .menu1, .menu2 {
    width : 150px;
    margin-bottom: 0 !important;
  }


  .mbottomBanner {
    padding: 25px 35px 20px;
    margin-bottom: 0;
    /* font-size : 25px !important;
     */
  }

  div.footer_button span {
    font-size: 17px;
    line-height: 21px;
    padding: 0 15px;
    text-align: center;
  }

  .pageHead {
    /* padding-top : 60px !important;
    padding-bottom: 60px !important; */
  }





}


@media (min-width: 690px) and (max-width: 1365px) {
  #footer-widgets .container .col.span_4 {
    padding : 0 !important;
  }

  div#footer-widgets .container .col
  {
    margin : 0;
  }

  div#footer-outer #copyright .col {
    width: 100%;
  }

  .menu1, .menu2 {
    width: 18% !important;
  }

  .socials {
    width: 100% !important;
    padding-top : 30px;
  }



}

@media  (max-width: 1365px) {
    #footer-widgets .span_6, .footer_logo {
    width : 100% !important;
  }

  div.footer_button {
    max-width: 262px;
  }



  div.footer_button span {
    font-size: 17px;
    line-height: 21px;
    padding: 0 15px;
    text-align: left;
  }

}


@media (min-width: 1024px) and (max-width: 1365px) {
  #footer-widgets .span_6 {
    width : 100%;

  }
  #footer-widgets .span_6  .row {
    padding: 30px 0;
  }
  .menu1, .menu2 {
    max-width: 130px;
    width: 18% !important;
  }
  .socials {
    width: 100% !important;
    padding-top : 30px;
    text-align: left !important;
  }
  div.footer_logo {
    margin-bottom : 40px !important;
  }



}

@media (min-width: 1024px) and (max-width: 1919px) {
  /* @media (min-width: 1366px) and (max-width: 1919px)
.container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots, .post-area.standard-minimal.full-width-content article.post .inner-wrap, .material #search-outer #search {
    max-width: 1111px !important;
} */
  h1 {
    font-size : 65px !important;
    line-height: 62px !important;
  }

  h2 {
    font-size : 39px !important;
    line-height: 42px !important;
  }

  h4 {
    font-size : 21px !important;
    line-height: 28px !important;
  }

  body header#top nav > ul > li > a {
    font-size : 16px;
  }

  a.seeallprojects span {
    font-size : 21px !important;
  }

  div a.seeallprojects {
    padding : 20px 0 !important;
  }

  body {
    font-size : 15px !important;
    line-height: 19px !important;
  }

  .yellowbg .vc_custom_1533857581928 {
    margin-top : 15px !important;
    margin-bottom : 15px !important;
  }
  a.seeallprojects span:after {

    top: 3px;
    left: 15px;
  }

  .herobanner .nectar-button.small span {
    font-size : 15px;
  }

  .herobanner a.nectar-button.small {
    padding : 10px !important;
  }


  a.button_solid_color_3#donate {
    font-size : 16px !important;
  }

  .herotext .vc_column-inner {
    max-width: 77%;
  }

  /* .pageHead img {
    max-height: 230px !important;
  } */

}


@media (min-width: 1920px) {
  a.button_solid_color_3#donate{
    height: 179px;
    padding-top: 76px !important;
    padding-left: 56px !important;
    padding-right: 56px !important;
  }
  #logo {
    height : 120px;
        padding-top: 30px !important;
  }
  #header-outer {

  }
  ul.sf-menu {
    padding-top: 25px !important;
    padding-bottom : 25px !important;
  }
  .herotext .vc_column-inner {
    max-width: 90%;
  }

 a.donateyellow {
    margin-top : 20px ;
  }

  ul.sf-menu {
    padding-right: 80px;
  }

  .featureProject .vc_col-sm-8 .col.padding-4-percent {
    /* padding-left : 6% !important;
    padding-right : 6% !important; */
  }

  .minHeight {
      min-height : 323px !important;
  }

}

@media (max-width: 1000px) {
  .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines {
      background-color: #48B491 !important;
  }

  header#top .span_9 >.slide-out-widget-area-toggle {
    top: 45%;
  }

  #header-outer {
    margin-bottom: 50px !important;
  }

  /*paddings */

  /* .featureProject.wpb_row > .span_12,
  .yellowbg.wpb_row > .span_12,
  .section2area.wpb_row > .span_12,
  .seeprojectbutton.wpb_row > .span_12  {
    padding-left : 6% !important;
    padding-right : 6% !important;
  } */

  /* .formsection
   {
    padding-left : 0 !important;
    padding-right : 0 !important;
  } */

  .herobanner.wpb_row .span_12 > .col.padding-6-percent[data-padding-pos="all"],
  .section2area.wpb_row > .span_12,
  .expertarea.wpb_row > .span_12,
  .storyarea.wpb_row > .span_12,
  .storytext.wpb_row > .span_12,
  .projectarea.wpb_row > .span_12
   {
    padding-left : 35px !important;
    padding-right : 35px !important;
  }

   .forestImg,
   .featureProject.wpb_row > .span_12,
   .seeprojectbutton.wpb_row > .span_12,
   .yellowbg.wpb_row > .span_12 {
     padding-left : 20px !important;
     padding-right : 20px !important;
   }

   .yellowtext .vc_column-inner {
     padding-left : 15px !important;
     padding-right : 15px !important;
   }

   .experttext.vc_custom_1534042465159 {
     margin-top:  10px !important;
     margin-bottom:  10px !important;
   }

   .yellowbg img {
     padding-top : 20px;
   }

   .yellowbg {
     padding-top : 60px !important;
     padding-bottom : 60px !important;
   }

}


@media (max-width: 1365px) and (min-width: 1024px) {
.herotext .vc_column-inner {
    max-width: 79%;
}


}

@media (max-width: 650px) {
  .herotext .vc_column-inner {
    padding-top : 15px;

  }
  .herotext h1 + div {
    margin-top : 15px !important;
  }


}
